CREATE TABLE [C6StagingPeriodico].[WCPTAB] (
	[RETE] varchar(1) NULL,
	[CODAREA] varchar(4) NULL,
	[CODPROG] varchar(12) NULL,
	[CODFIS] varchar(16) NULL,
	[DTRIF] numeric(9,0) NULL,
	[TIPPROD] varchar(4) NULL,
	[ISIN] varchar(12) NULL,
	[ID_WADEG] varchar(12) NULL,
	[MAF] varchar(14) NULL,
	[CODCONF] varchar(11) NULL,
	[SUBPROD] varchar(5) NULL,
	[CODPROD] varchar(2) NULL,
	[NUMPOL] varchar(11) NULL,
	[CONTO] varchar(12) NULL,
	[CUSTGAR] varchar(1) NULL,
	[RUBR] varchar(3) NULL,
	[CODABI] varchar(8) NULL,
	[TERMID] varchar(8) NULL,
	[ANNO] numeric(3,0) NULL,
	[PROG] numeric(9,0) NULL,
	[SPROG] numeric(3,0) NULL,
	[DTUSCITA] numeric(9,0) NULL,
	[DTSOTT] numeric(9,0) NULL,
	[CTVATT] numeric(15,2) NULL,
	[DTINGRESSO] numeric(9,0) NULL,
	[CTVINGRESSO] numeric(15,2) NULL,
	[DTTRIM] numeric(9,0) NULL,
	[RENDTRIM] numeric(8,5) NULL,
	[DTANNO] numeric(9,0) NULL,
	[RENDANNO] numeric(8,5) NULL,
	[DTINIZ] numeric(9,0) NULL,
	[RENDINIZ] numeric(8,5) NULL,
	[DTININAC] numeric(9,0) NULL,
	[RENDNAC] numeric(8,5) NULL,
	[CTVVP] numeric(15,2) NULL,
	[CVNTRIM] numeric(15,2) NULL,
	[CVNANNO] numeric(15,2) NULL,
	[CVNINIZ] numeric(15,2) NULL,
	[CVNNAC] numeric(15,2) NULL,
	[CODINT] varchar(18) NULL,
	[VALORE] numeric(15,2) NULL
)
GO